#pragma once

#include "RHIO_Process.h"

// COutputButton

class COutputButton : public CButton
{
	DECLARE_DYNAMIC(COutputButton)
public:
	EOnOffFlag m_eStatus;

private:

	int m_iNumber;
	
public:
	COutputButton();
	virtual ~COutputButton();

protected:
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClicked();
public:
	void SetNumber(int iNum);
	afx_msg void OnTimer(UINT nIDEvent);
};


